
Grupo 4A-2024 - Bug #4170

Parte II

09/10/2024 04:16 PM - Angie Martinez

Status: New Start date: 10/01/2024

Priority: Normal Due date: 11/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 4466: Estudio de los sensores New

Bug # 4467: Estudio de raspberry Pi New

Bug # 4468: Realizar el Informe II New

Bug # 4469: Presentar El informe II New

Bug # 4470: Ensamblar la maqueta con Raspberry New

Bug # 4508: Hacer caso de uso general New

Bug # 4509: Hacer casos de uso relacionados New

Bug # 4510: Realizar diseño de arquitectura del proyecto New

History

#1 - 09/30/2024 07:45 PM - Polette Montt

- % Done changed from 0 to 40

#2 - 10/01/2024 04:03 PM - Angie Martinez

- Subject changed from Estudiar sensores to Parte II
